﻿h1 {
    font-size: 17px !important;
    font-family: 'Arimo', sans-serif;
    font-weight: bold !important;
    margin: 0;
    padding: 0;
}

h2 {
    font-weight: bold;
    font-size: 15px !important;
}

h3 {
    font-size: 14px !important;
    font-weight: bold;
}

h3 strong {
    font-size: 14px;
    font-weight: bold;
}

a {
    color: #8f1400;
    text-decoration: none;
}

strong {
    font-size: 12px;
}


.link_no_style {
    text-decoration: none;
    color: black;
}

.link_parent_dest {
    text-decoration: none;
    color: black;
    font-size: 11px;
}

.header_container_div {
    width: 100%;
    max-width: 600px;
    background-color: white;
}

.visa_info_title {
    font-size: 12px;
    font-weight: bold;
}

.visa_info_text {
    direction: rtl;    
    font-size: 12px;
    font-weight: normal;
}

.header_image_panel {
    width: 320px;
    height: 200px;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
}

.header_title_container {
    position: absolute;
    width: 100%;
    max-width: 600px;
    z-index: 999;
}

.header_title_margin {
    margin-right: 15px;
    margin-left: 15px;
    border: 1px solid #cbcbcb;
    margin-top: 180px;
    border-radius: 5px;
}

.header_title_back {
    padding-top: 5px;
    padding-bottom: 7px;
    background-color: white;
    border-radius: 5px;
}

.full_row_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.link_cat_container {
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    font-size: 15px;
}

.link_cat_margin {
    margin-top: 4px;
    margin-bottom: 5px;
}

.link_cat_text {
    font-size: 12px;
    text-decoration: none;
    color: black;
}

.link_cat_text_selected {
    font-size: 12px;
    text-decoration: none;
    color: #8f1400;
}

.line_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.title_container {
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin: 15px;
}

.title_text {
    padding: 10px;
    font-weight: bold;
}

.dest_info_container {
    background-color: white;
    border: #cbcbcb solid 1px;
    border-radius: 5px;
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 15px;
}

.owlCountryItem,
.owlAreasItem {
    width: 230px;
    height: 150px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.country_image_div,
.area_image_div {
    width: 100%;
    height: 150px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    border-radius: 5px;
}

.country_title_back,
.area_title_back {
    width: 100%;
    height: 40px;
    text-align: center;
    background-color: #232a34;
    background-color: rgba(35, 42, 52, 0.7);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 999;
}

.country_link,
.area_link {
    text-decoration: none;
    color: white;
}

.guide_title {
    font-size: 14px;
    font-weight: bolder;
    color: black;
}

.bottom_border_div {
    margin-top: 25px;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    text-align: right;
    direction: rtl;
    font-size: 12px;
}

.dest_faq_div {
    margin-top: 25px;
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    text-align: right;
    direction: rtl;
    font-size: 12px;
}

.mob_header_container_div {
    width: 100%;
    max-width: 600px;
}

.general_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.linkDiv {
    width: 100%;
    height: 38px;
    text-align: center;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: white;
    float: right;
    margin-top: 15px;
}

.linkText {
    font-size: 12px;
    text-decoration: none;
    color: black;
}

a.listCountryItem-link-container,
a.listCityItem-link-container {
    text-decoration: none;
    color: black;
}

.country-list-item,
.city-list-item {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-bottom: 15px;
    position: relative;
}

.country-name,
.city-name {
    font-size: 13px;
    margin-right: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.country-flag {
    width: 36px;
    position: absolute;
    left: 8px;
    top: 8px;
}

.mobileChabadCenters .general_link {
    color: #000000;
    font-size: 12px;
}

.chabad-name {
    font-size: 13px;
    font-weight: bold;
}

.chabad_title_div {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: white;
    margin-top: 15px;
}

.chabad_title_text {
    height: 40px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.general_link {
    text-decoration: none;
    color: #a93603;
}

.visa_green {
    color: #056107;
}

.visa_orange {
    color: #94740a;
}

.visa_red {
    color: #a00b0b;
}

.moreVisaInfo_link {
    text-decoration: none;
    color: white;
}

.visaInfoLink_div {
    background-color: #EE901F;
    padding-top: 12px;
    padding-bottom: 13px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.visaInfoLink_div:focus,
.visaInfoLink_div:active {
    background-color: #d97908
}

.forecast_date_div {
    width: 100%;
    height: 35px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.forecast_loc_div {
    border: 1px solid #cbcbcb;
    background-color: white;
    margin-bottom: 15px;
    border-radius: 5px;
}

.distance_div_margin {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.distance_city_div {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: white;
    margin-bottom: 15px;
}

.distace_city_title {
    width: 100%;
    height: 35px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.holiday_month_div {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: #f5f5f5;
    margin-bottom: 15px;
}

.holiday_item_div {
    width: 100%;
    background-color: white;
    border-bottom-left-radius: 5px; 
    border-bottom-right-radius: 5px;
}

.weather_div {
    width: 100%;
    text-align: center;
    background-color: white;
    border: 1px #cbcbcb solid;
    border-radius: 5px;
    margin-top: 20px;
}

.weather_title_div {
    background-color: #f5f5f5;
    padding-top: 11px;
    padding-bottom: 11px;
}

.weather_month_text {
    font-size: 14px;
    text-decoration: none;
    color: black;
    font-weight: bold;
}

.relevance_div {
    height: 35px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.vertical_seperatpr {
    width: 1px;
    background-color: #cbcbcb;
}

.travel_cost_container {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-right: 15px;
    margin-left: 15px;
}

.travel_costs_title {
    font-size: 13px;
    font-weight: bold;
}

.travel_costs_title_td {
    height: 40px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.promo_text {
    direction: rtl;
    text-align: justify;
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 20px;
    margin-left: 20px;
}

.owlTipItem {
    width: 252px;
    height: 285px;
    background-color: white;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}

.tip_body {
    width: 250px;
    height: 218px;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tip_title_div {
    width: 100%;
    height: 66px;
    background-color: #232a34;
    color: white;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tip_info_dix {
    width: 250px;
    height: 34px;
    background-color: #f5f5f5;
}

.tip_stats_div {
    width: 100%;
    height: 32px;
    background-color: #fff6e5;
    border-bottom: 1px solid #cbcbcb;
}

.tip_stats_text {
    font-size: 10px;
    color: #2e2e2e;
}

.tip_stats_table {
    width: 250px;
    color: black;
    font-size: 11px;
    height: 34px;
    text-align: center;
}

.tip_content_div {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: justify;
    height: 124px;
}

.tip_content_table {
    width: 100%;
    height: 124px;
    color: black;
}

.tip_content_text {
    font-size: 12px;
}

.tip_type_dix {
    width: 100%;
    height: 33px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tip_type_table {
    width: 100%;
    height: 33px;
    font-size: 10px;
    color: black;
    text-align: center;
}

.stats_avatar_div {
    margin-top: 12px;
    margin-right: 13px;
    float: right;
}

.stats_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}

.stats_avatar_border_big {
    width: 32px;
    height: 32px;
    border: 1px solid #606974;
    border-radius: 50%;
}

.stats_div {
    margin-top: 12px;
    margin-left: 13px;
    float: left;
}

.stats_table {
    width: 48px;
    background-color: rgba(35, 42, 52, 0.8);
    border-radius: 5px;
    color: white;
    font-size: 11px;
    text-align: center;
}

.stat_img {
    margin-top: 4px;
    margin-right: 16px;
}

.white_link {
    text-decoration: none;
    color: white;
}

.owlQuestionItem {
    width: 252px;
    height: 285px;
    background-color: white;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}

.bestFlightsSeperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.dxp-current {
    background-color: #f6931e !important;
}

.tip_div {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.tip_list_title_div {
    width: 100%;
    height: 50px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_title {
    font-size: 13px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.tip_list_stats_div {
    width: 100%;
    height: 28px;
    background-color: #fff6e5;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_content_div {
    text-align: justify;
    font-size: 12px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.read_more {
    color: #8f1400;
    font-style: italic;
}

.tip_trip_type {
    border-top: 1px solid #cbcbcb;
    width: 100%;
    height: 28px;
    margin-left: 15px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.owlArticleItem {
    width: 250px;
    height: 303px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.artcile_image_div {
    width: 100%;
    height: 190px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.article_title_back {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #232a34;
    background-color: rgba(35, 42, 52, 0.7);
}

.article_link {
    text-decoration: none;
    color: white;
}

.article_promo_div {
    margin-top: 13px;
    margin-bottom: 11px;
    margin-left: 18px;
    margin-right: 18px;
    text-align: justify;
    font-size: 12px;
}

.stats_avatar_div {
    margin-top: 12px;
    margin-right: 13px;
    float: right;
}

.stats_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}

.comment_avatar_border_big {
    width: 30px;
    height: 30px;
    border: 1px solid #606974;
    border-radius: 50%;
}

.stats_div {
    margin-top: 12px;
    margin-left: 13px;
    float: left;
}

.stats_table {
    width: 48px;
    background-color: rgba(35, 42, 52, 0.8);
    border-radius: 5px;
    color: white;
    font-size: 11px;
    text-align: center;
}

.stat_img {
    margin-top: 4px;
    margin-right: 16px;
}

.group_loader {
    margin-bottom: 12px;
}

.owlMenuCatItem {
    width: 123px;
    height: 35px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.cat_menu_slider {
    width: 100%;
    margin-right: 15px;
    margin-left: 15px;
    overflow: hidden;
}

.link_cat_name {
    font-size: 12px;
    text-decoration: none;
    color: black;
}

.link_cat_name_selected {
    font-size: 12px;
    text-decoration: none;
    color: #8f1400;
}

.add_tip_div {
    font-size: 12px;
    font-weight: bold;
}

.add_tip_link {
    color: #8f1400;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
}

.top_border {
    border-top: 1px solid #cbcbcb;
}

.tip_div {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.tip_list_title_div {
    width: 100%;
    height: 50px;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_title {
    font-size: 13px;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.tip_list_stats_div {
    width: 100%;
    height: 28px;
    background-color: #fff6e5;
    border-bottom: 1px solid #cbcbcb;
}

.tip_list_content_div {
    text-align: justify;
    font-size: 12px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.read_more {
    color: #8f1400;
    font-style: italic;
}

.tip_trip_type {
    border-top: 1px solid #cbcbcb;
    width: 100%;
    height: 28px;
    margin-left: 15px;
    background-color: #f5f5f5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tip_avatar_border {
    width: 30px;
    height: 30px;
    border: 1px solid #cbcbcb;
    border-radius: 50%;
    margin-top: 3px;
    margin-right: auto;
    margin-left: auto;
}

.img_avatar {
    border-radius: 50%;
}

.add_content_container {
    width: 320px;
    height: 200px;
    margin-right: auto;
    margin-left: auto;
    cursor: default;
}

.add_content_back_div {
    width: 320px;
    height: 165px;
    margin-top: 10px;
    background-image: url('/mobileversion/images/travellers/add_content_mobile.jpg');
    background-repeat: no-repeat;
    border-bottom: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
}

.add_content_buttons_div {
    width: 290px;
    height: 80px;
    position: absolute;
    margin-top: 115px;
    margin-right: 15px;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.menu_table {
    width: 100%;
    height: 80px;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
}

    .menu_table:hover {
        background-color: #fff6e5;
        border-radius: 5px;
    }

.menu_seperator {
    width: 1px;
    background-color: #cbcbcb;
}

.menu_text {
    font-size: 11px;
    color: black;
    text-decoration: none;
}

.add_content_title {
    font-size: 15px;
    font-weight: bold;
}

.add_context_div {
    font-size: 12px;
    margin-top: 9px;
    text-align: right;
}

.add_content_link {
    text-decoration: none;
    color: #8f1400;
}

.group_title {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.group_name {
    font-size: 14px;
    font-weight: bold;
}

.img_wrapper_border {
    width: 137px;
    height: 100px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-bottom: 13px;
    margin-right: 14px;
    float: right;
}

.img_wrapper_div {
    width: 137px;
    height: 100px;
    background-position: center;
    background-size: cover;
    border-radius: 5px;
    float: right;
    cursor: pointer;
}

.owlAlbumItem {
    width: 250px;
    height: 190px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.owlImageItem {
    width: 250px;
    height: 160px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.album_image_div {
    width: 100%;
    height: 190px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.album_title_back {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #232a34;
    background-color: rgba(35, 42, 52, 0.7);
}

.album_link {
    text-decoration: none;
    color: white;
}

.best_image_div {
    width: 100%;
    height: 160px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.title_txt {
    padding: 12px;
    font-weight: bold;
    font-size: 14px;
}

.push_promo_container {
    width: 320px;
    border-top: 1px solid #cbcbcb;
}

.push_back {
    width: 320px;
    height: 347px;
    background-image: url('/mobileversion/images/promo/push_back.jpg');
}

.push_facebook {
    width: 320px;
    height: 64px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_facebook.jpg');
}

.push_telegram {
    width: 320px;
    height: 63px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_telegram.jpg');
}

